package com.kingdee.eas.custom.compensation;

import java.io.Serializable;

public class ComplaintCountSyncInfo extends AbstractComplaintCountSyncInfo implements Serializable 
{
    public ComplaintCountSyncInfo()
    {
        super();
    }
    protected ComplaintCountSyncInfo(String pkField)
    {
        super(pkField);
    }
}